@charset "UTF-8";
/* CSS Document */


/* =========================================================
　サイト内、複数箇所の共用スタイル
========================================================= */


/* サイトロゴとグローバルナビ
--------------------------------------------------------- */
@media screen and (max-width:1200px) {
	header {
		left: 0;
		right: 0;
		top: 0;
		background: url(../img/h_bg.png) no-repeat left top;
		background-size: 100% 85px;
		margin: 0;
		height: 90px;
		position: fixed;
		z-index: 999;
	}
	.site_logo {
		width: 140px;
		position: absolute;
		left: 10px;
		top: 10px;
	}
	.h_menu {
		position: absolute;
		right: 10px;
		top: 20px;
		width: 24px;
		height: 24px;
	}
	.gnav {
		display: none;
		padding: 57px 0 0;
		margin: 0;
		text-align: center;
		font-size: 120%;
	}
	.gnav li {
		border-bottom: 1px solid #eb5;
	}
	.gnav li a {
		color: #fff;
		display: block;
		padding: .6em 1em;
		background: #c93;
	}
	.gnav li.btn {
		display: none;
	}
	.gnav li.btn a {
	}
	.unav {
		display: none;
		text-align: center;
		font-size: 90%;
	}
	.unav li {
		border-bottom: 1px solid #eb5;
		width: 50%;
		float: left;
	}
	.unav li a {
		color: #fff;
		display: block;
		padding: .6em 1em;
		background: #c93;
	}
	.unav li:nth-child(odd) a {
		border-right: 1px solid #eb5;
	}
/* 予約ボタン
--------------------------------------------------------- */
	.gnav_btn{
		position: absolute;
		top: 12%;
		right: 45px;
		display: flex;
		justify-content: flex-end;
	}
	.gnav_btn li a {
		color: #fff;
		display: block;
/*		padding: .6em 1em;*/
	}
	.gnav_btn li.btn {
		    width: 45%;
	}
	.gnav_btn li.btn a {
		color: #000;
		white-space: nowrap;
 		overflow: hidden;
		border-left: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;
		box-sizing: border-box;
		width: 100%;
	}
	.gnav_btn li.btn2 a {
		color: #000;
		white-space: nowrap;
 		overflow: hidden;
		border-left: 0px;
		border-right: 1px solid #CCCCCC;
		box-sizing: border-box;
	}
	.gnav_btn li.btn{

  background: url("../img/sp_header_p.png") no-repeat 50% 50%;
		background-size: 70%;
}
.gnav_btn li.btn2 {
	background: url("../img/sp_header_k.png") no-repeat 50% 50%;
	background-size: 70%;
}
.gnav_btn li.btn a::before{
  content: '';
  display: inline-block;
  vertical-align: top;
  width: 100%;
  min-width: 20px;
  height: 40px;
}

}
@media screen and (max-width:400px) {
	.gnav_btn li.btn {
		    width: 35%;
	}
	.gnav_btn li.btn a::before{
background-size: 90%;
}
.gnav_btn li.btn2 a::before {
	background-size: 90%;
}
}
@media screen and (min-width:1201px) , print {
	.gnav_btn{
		display: none;
	}
	header {
		z-index: 999;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		background: url(../img/h_bg.png) no-repeat left top;
		background-size: 100% 130px;
/*		max-width: 1400px;*/
		width: 100%;
		margin: 0 auto;
		height: 160px;
	}
	.site_logo {
		width: 200px;
		position: absolute;
		left: 20px;
		top: 16px;
	}
	.h_menu {
		display: none;
	}
	.gnav {
		position: absolute;
		right: 20px;
		top: 15px;
		text-align: right;
		display: flex;
		justify-content: flex-end;
		align-items: center;
		width: 950px;
		height: 40px;
		font-size: 14.8px;
	}
	/*
	@media screen and (max-width:900px) , print {
		.gnav {
			width: 550px;
			font-size: 12.5px;
		}
	}
	*/
	.gnav li {
		font-weight: bold;
		margin-right: 1em;
		margin-top: 2em;
	}
	.gnav li a {
		color: #222;
	}
	.gnav li.btn {
		font-weight: normal;
		background: #c93;
		margin-left: .5em;
		margin-right: 0;
		margin-top: 0.2em;
	}
	.gnav li.btn a {
		color: #fff;
		padding: 0 1em;
		width: 100%;
		    display: block;
    text-align: center;
	}
	.unav {
		display: none;
	}
}
/* ご予約は公式サイトが一番お得ですの文言(スマホ)
--------------------------------------------------------- */
@media screen and (max-width:1200px) {
	.deal{
	display: block;
		position: absolute;
		top: 6.4em;
   		right: 10px;
		width: 216px;
/*		background-color: rgba(0,0,0,0.8);*/
		background-color: #fff;
		padding: 0.1em 0px;
/*			padding:1em;*/
		z-index: -1;
	}
	.deal p{
	font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;
	color: #DA8E00;
	background-image: -webkit-linear-gradient(315deg, #704308 0%, #C09A00 40%, #B0A106 60%, #704308 100%);
	background-image: linear-gradient(135deg, #704308 0%, #836900 40%, #B0A106 60%, #704308 100%);
		  -webkit-background-clip: text;
		  -webkit-text-fill-color: transparent;
	font-weight: bold;
	letter-spacing: 0.2em;
	text-align: center;
	padding: 0;
	font-size: 0.7em;
	}
.deal span{
	font-weight: bold;
letter-spacing: 0.1em;
	text-align: center;
    font-size: 1.2em;
}

	.deal p:before,
	.deal p:after {
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  content: '';
  background-image: -webkit-linear-gradient(315deg, #704308 0%, #ffce08 40%, #e1ce08 60%, #e1ce08 100%);
  background-image: linear-gradient(135deg, #704308 0%, #ffce08 40%, #e1ce08 60%, #704308 100%);
}

	.deal p:before {
  top: 0;
}

	.deal p:after {
  bottom: 0;
}
}
@media screen and (min-width:1201px) , print {
	.deal{
	display: block;
		position: absolute;
	    top: 4.1em;
   		right: 1.4em;
		width: 216px;
/*		background-color: rgba(0,0,0,0.8);*/
		background-color: #fff;
		padding: 0.1em 0px;
/*			padding:1em;*/
	}
	.deal p{
	font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;
	color: #DA8E00;
	background-image: -webkit-linear-gradient(315deg, #704308 0%, #C09A00 40%, #B0A106 60%, #704308 100%);
	background-image: linear-gradient(135deg, #704308 0%, #836900 40%, #B0A106 60%, #704308 100%);
		  -webkit-background-clip: text;
		  -webkit-text-fill-color: transparent;
	font-weight: bold;
	letter-spacing: 0.2em;
	text-align: center;
	padding: 0;
	font-size: 0.7em;
	}
.deal span{
	font-weight: bold;
letter-spacing: 0.1em;
	text-align: center;
    font-size: 1.2em;
}

	.deal p:before,
	.deal p:after {
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  content: '';
  background-image: -webkit-linear-gradient(315deg, #704308 0%, #ffce08 40%, #e1ce08 60%, #e1ce08 100%);
  background-image: linear-gradient(135deg, #704308 0%, #ffce08 40%, #e1ce08 60%, #704308 100%);
}
	.deal p:before {
  top: 0;
}
	.deal p:after {
  bottom: 0;
}
}

/* カテゴリータイトルとコピー
--------------------------------------------------------- */
.category {
	padding: 0 0 2em;
}
.c_title::before {
	display: block;
	font-size: 40%;
}
@media screen and (max-width:767px) {
	.c_title {
		margin: 0 auto 20px;
		padding-top: 80px;
		text-align: center;
		height: 130px;
		font-size: 180%;
		color: #b80;
		line-height: 1.2;
		letter-spacing: .05em;
	}
	.c_copy {
		padding: 0 10px 1em;
		text-align: center;
		font-size: 160%;
		line-height: 1.4;
		color: #b80;
	}
}
@media screen and (min-width:768px) , print {
	.c_title {
		margin: 0 auto 30px;
		padding-top: 160px;
		text-align: center;
		height: 230px;
		font-size: 220%;
		color: #b80;
		line-height: 1.2;
		letter-spacing: .05em;
	}
	.c_copy {
		padding: 0 10px 1em;
		text-align: center;
		font-size: 200%;
		line-height: 1.4;
		color: #b80;
	}
}


/* フッター枠
--------------------------------------------------------- */
footer {
    background-color: #333;
}
@media screen and (max-width:767px) {
	footer {
	}
}
@media screen and (min-width:768px) , print {
	footer {
            margin-bottom: 55px;
	}
}


/* 地図とお問い合わせ先
--------------------------------------------------------- */
.map{background-color: #fff;}
@media screen and (max-width:767px) {
	iframe {
		width: 100%;
		height: 200px;
	}
	address {
		text-align: center;
		line-height: 1.5;
		font-style: normal;
		font-size: 10px;
		font-weight: bold;
		color: #999;
/*		padding-bottom: 1em;*/
	}
	address > img {
		display: none;
	}
	.map_title {
		width: 200px;
        margin: 3em auto 2em;
	}
	.map_address {
	}
	.tel_center ,
	.tel_daihyou {
    display: inline-block;
    font-size: 65%;
    padding: 0.2em 0;
    line-height: 1.1;
    background: #152;
    color: #fff;
    text-align: center;
    margin: 0 0.4em 0.2em 0;
    width: 13em;
/*    height: 3.3em;*/
    vertical-align: bottom;
	}
	.tel_daihyou {
		padding: .8em 0 0;
		line-height: 0.8;
		height: 2.5em;
	}
	.map_tell {
		font-size: 250%;
	}
	.map_link a {
		margin: 0 1em;
		padding: 0 0 0 8px;
		background: url(../img/arrow_g.png) no-repeat left center;
		background-size: 5px auto;
	}
	.shiki {
		background: #f2ebe4;
		padding: 10px;
		margin-top: 2em;
	}
	.shiki_photo {
		float: right;
		width: 50%;
	}
	.shiki_logo {
		width: 40%;
	}
	.shiki_copy {
		clear: both;
	}
	p.shiki_copy{
		padding-top: 1.5em;
	}
	.shiki a {
		margin: 0 1em;
		padding: 0 0 0 8px;
		background: url(../img/arrow_g.png) no-repeat left .1em;
		color: #075335;
		background-size: 6px auto;
	}
}
@media screen and (min-width:768px) , print {
	.map {
		position: relative;
	}
	iframe {
		width: 100%;
		height: 650px;
	}
	address {
		position: absolute;
		top: 60px;
		left: 10px;
		background: #fff;
		width: 280px;
		text-align: center;
		line-height: 1.5;
		font-style: normal;
		font-size: 80%;
		font-weight: bold;
		color: #999;
	}
	.map_title {
		width: 60%;
		margin: 1em auto;
	}
	.map_address {
	}
	.tel_center ,
	.tel_daihyou {
    display: inline-block;
    font-size: 65%;
    padding: 0.2em 0;
    line-height: 1.1;
    background: #152;
    color: #fff;
    text-align: center;
    margin: 0 0.4em 0.2em 0;
    width: 13em;
/*    height: 3.3em;*/
    vertical-align: bottom;
	}
	.tel_daihyou {
		padding: .5em 0 0;
		line-height: 0.8;
		height: 1.8em;
	}
	.map_tell {
		font-size: 150%;
	}
	.map_link a {
		margin: 0 1em;
		padding: 0 0 0 8px;
		background: url(../img/arrow_g.png) no-repeat left center;
		background-size: 6px auto;
	}
	.shiki {
		background: #f2ebe4;
		padding: 10px;
		margin-top: 1em;
	}
	.shiki_photo {
		float: right;
		width: 50%;
	}
	.shiki_logo {
		width: 40%;
	}
	.shiki_copy {
		clear: both;
	}
	
	p.shiki_copy{
		padding-top: 1em;
	}
	.shiki a {
		margin: 0 1em;
		padding: 0 0 0 8px;
		background: url(../img/arrow_g.png) no-repeat left .1em;
		color: #075335;
		background-size: 6px auto;
	}
}


/* バナースライド
--------------------------------------------------------- */
/* 全部のスライドに */
.bx-wrapper .bx-viewport {
	border: none!important;
	box-shadow: none!important;
	left: 0;
}
.bx-wrapper .bx-viewport li {
	margin: 0;
}



/* フッター下部
--------------------------------------------------------- */
	.footer_wrap {
background-color: #fff;
	}
@media screen and (max-width:767px) {
	.footer_wrap {
		position: relative;
		padding: 2em 10px;
		font-size: 70%;
	}
}
@media screen and (min-width:768px) , print {
	.footer_wrap {
		position: relative;
		padding: 2em 20px;
		font-size: 70%;
		display: flex;
	}
}


/* 森の風ブランド
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.f_nav {
		text-align: center;
	}
	.f_nav h4 {
		margin: 0 0 1em;
	}
	.f_nav img {
		width: 280px;
	}
	.f_nav p > a {
		padding: 0 0 0 10px;
		background: url(../img/arrow_g.png) no-repeat left center;
		background-size: auto 10px;
	}
	.copyright {
		font-size: 60%;
	}
}
@media screen and (min-width:768px) , print {
	.f_nav {
        max-width: 340px;
        min-width: 200px;
        width: 26%;
		text-align: center;
		border-right: 1px solid #b2aa9a;
		padding: 0 2em 0 0;
		margin: 0 2em 0 0;
	}
	.f_nav h4 {
		margin: 0 0 1em;
        padding-top: 27px;
	}
	.f_nav p {
		line-height: 1.4;
	}
	.f_nav p > a {
		padding: 0 0 0 10px;
		background: url(../img/arrow_g.png) no-repeat left center;
		background-size: auto 10px;
	}
}


/* 森の風　姉妹ホテル
--------------------------------------------------------- */
@media screen and (max-width:767px) {
    .f_hotel_wrap {
        max-width: 360px;
        width: 100%;
        margin: 0 auto;
    }
	.f_hotel_mori {
		float: left;
	}
	.f_hotel_mori h4 {
		font-weight: bold;
		font-size: 130%;
	}
	.f_hotel_mori li {
		padding: 0 0 .2em;
	}
	.f_hotel_mori span {
		background: #053;
		color: #fff;
		display: inline-block;
		padding: .1em .4em;
		font-size: 80%;
	}
}
@media screen and (min-width:768px) , print {
	.f_hotel_mori {
		margin: 0 1em 0 0;
        float: left;
	}
	.f_hotel_mori h4 {
		font-weight: bold;
		font-size: 130%;
	}
	.f_hotel_mori li {
		padding: 0 0 .2em;
	}
	.f_hotel_mori span {
		background: #053;
		color: #fff;
		display: inline-block;
		padding: .1em .4em;
		font-size: 80%;
	}
}


/* シティー　姉妹ホテル
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.f_hotel_city {
		float: right;
	}
	.f_hotel_city h4 {
		font-weight: bold;
		font-size: 130%;
	}
	.f_hotel_city li {
		padding: 0 0 .2em;
	}
	.f_hotel_city span {
		background: #c93;
		color: #fff;
		display: inline-block;
		padding: .1em .4em;
		font-size: 80%;
	}
}
@media screen and (min-width:768px) , print {
	.f_hotel_city {
        float: right;
	}
	.f_hotel_city h4 {
		font-weight: bold;
		font-size: 130%;
	}
	.f_hotel_city li {
		padding: 0 0 .2em;
	}
	.f_hotel_city span {
		background: #c93;
		color: #fff;
		display: inline-block;
		padding: .1em .4em;
		font-size: 80%;
	}
}

@media screen and (max-width:454px) {
	.f_hotel_city{
		float: left;
	}
}
/* グループとSNS
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.f_link {
		margin: 0 auto;
		width: 200px;
		clear: both;
	}
	.sns {
		display: flex;
		justify-content: space-between;
		margin: 0;
		width: 100%;
	}
	.sns li {
		width: 30%;
		border-radius: 5px;
		text-align: center;
	}
	.sns li.f_sns_t {
		background: #0ae;
	}
	.sns li.f_sns_f {
		background: #35a;
	}
	.sns li.f_sns_i {
		background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
		background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
	}
	.sns li a {
		display: block;
	}
	.sns li a img {
		align-items: center;
		width: 16px;
		margin: 10px 0;
	}
	.plan_ol {
		padding-left: 1.4em;
		font-weight: bold;
		line-height: 1.5em;
	}
	.plan_ol li {
		margin-bottom: 5px;
	}
	.plan_ol li span br {
		display: none;
	}
	.plan_ol li span br.hyouji_br {
		display: block;
	}
	.plan_ol li span{
		font-weight: normal;
	}
}
@media screen and (min-width:768px) , print {
	.f_link {
		position: absolute;
		right: 20px;
		top: 2em;
		width: 200px;
	}
	.sns {
		display: flex;
		justify-content: space-between;
		width: 100%;
		margin: 0;
	}
	.sns li {
		width: 30%;
		border-radius: 5px;
		text-align: center;
	}
	.sns li.f_sns_t {
		background: #0ae;
	}
	.sns li.f_sns_f {
		background: #35a;
	}
	.sns li.f_sns_i {
		background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
		background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
	}
	.sns li a {
		display: block;
	}
	.sns li a img {
		align-items: center;
		width: 16px;
		margin: 10px 0;
	}
	.plan_ol {
		padding-left: 1.4em;
		font-weight: bold;
		line-height: 1.5em;
		margin-bottom: .8em;
		margin-top: 10px;
	}
	.plan_ol li {
		margin-bottom: 5px;
	}
	.plan_ol li span{
		font-weight: normal;
	}
}


/* 一番下
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.etc {
		text-align: center; 
        background-color: #fff;
	}
	.etc ul {
		display: none;
	}
	.etc img {
		padding: 0 0 1em;
		width: 120px;
	}
}
@media screen and (min-width:768px) , print {
	.etc {
		background: #eee;
		font-size: 80%;
		display: flex;
		justify-content: space-between;
		padding: 1em 20px;
	}
	.etc ul {
		width: 60%;
		display: flex;
		align-items: center;
		margin: 0;
	}
	.etc li {
		margin-right: 1em;
		border-right: 1px solid #999;
	}
	.etc li a {
		margin-right: 1em;
		padding: .2em 0;
		display: inline-block;
	}
	.etc p {
		width: 120px;
	}
}


/* ページの先頭に戻るボタン
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.page_top {
		width: 40px;
		height: 40px;
		right: 10px;
		bottom: 10px;
		position: fixed;
		z-index: 1000;
	}
}
@media screen and (min-width:768px) , print {
	.page_top {
		width: 40px;
		height: 40px;
		right: 20px;
		bottom: 80px;
		position: fixed;
		z-index: 1000;
	}
}


/* 条件プラン検索
--------------------------------------------------------- */
@media screen and (max-width:1200px) {
	.search_box {
		display: none;
	}
}
@media screen and (min-width:1201px) , print {
	.search_box {
        z-index: 1000;
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        max-width: 100%;
        width: 100%;
        background: #222;
        color: #fff;
        height: 55px;
        display: flex;
        padding: 14px 20px;
        font-size: 85%;
        margin: 0 auto;
        box-sizing: border-box;
	}
/*
	.search_plan {
		width: auto;
		display: flex;
		justify-content: space-between;
		margin: 0;
	}
*/
	.search_plan dt {
		margin-right: .2em;
		padding-top: .4em;
	}
	.search_plan dd {
		margin-right: 1em;
	}
	.search_plan dd input ,
	.search_plan dd select {
		margin: 0 .1em;
		color: #666;
		border: none;
		height: 30px;
		border-radius: 4px;
		text-align: center;
	}
    .search_plan dd input {
		padding: 0 .8em;
    }
    .search_plan dd select {
		padding: 0 0 0 .8em;
    }
    #category {
        height: 100%;
        color: #000;
        width: 100px;
    }
	.cancel {
		width: auto;
        margin: 0 10px;
        text-align: right;
	}
	.cancel a {
		color: #fff;
		background: url(../img/arrow_w.png) no-repeat left center;
		background-size: 6px auto;
		text-decoration: underline;
		display: inline-block;
        padding: .4em 8px .4em 8px;
	}
    .cancel a.cancel_old {
        background: none;
        margin: 0 15px;
        font-size: 86%;
		background-size: 5px auto;
    }
	.searchbtn {
		width: 13%;
		height: 30px;
		background: #c93;
		border: none;
		margin: 0;
		padding: 0;
	}
}


/* イベント 季節切替ボタン
--------------------------------------------------------- */
.event_season_box {
	margin: 30px 0;
	margin-bottom: 40px;
}
.event_season_box ul {
	width: 400px;
	margin: 0 auto;
	border: 1px solid #b80;
	display: flex;
	justify-content: space-between;
}
.event_season_box ul li {
	width: 33.33%;
	margin: 0;
	font-weight: normal;
	text-align: center;
	box-sizing: content-box;
	border-right: 1px solid #b80;
}
.event_season_box ul li:last-child {
	border-right: none;
}
.event_season_box ul li {
	display: block;
	color: #b80;
	padding: 1% 0;
	font-size: 120%;
}
.event_season_box ul li a:hover {
	color: #fff;
	background: #b80;
}
@media screen and (max-width:767px) {
	.event_season_box ul {
		width: 300px;
	}
}

#search_489ban{
      margin: 0 auto;
    padding:0px;
    width: 100%;
    box-sizing: border-box;
    color: #fff;
}
#search_489ban form{
    display: flex;
}
#search_489ban dl{ 
    display: flex; 
    align-items: center;
    margin: 0 0.5em;}
#search_489ban dt,
#search_489ban dd{ margin: 0; padding: 0; display: table-cell; vertical-align: top;}
#search_489ban dt{    padding: 0 0.5em; }
#search_489ban dd{ display: flex;}
 
#search_489ban dd span,
#search_489ban label,
#search_489ban input,
#search_489ban select{ 
    display: flex;
        align-items: center;}
 
#search_489ban ul{}
#search_489ban li{ 
    margin-bottom: 3px; 
    list-style: none; 
    display: inline-block;
    padding: 0 3em;}
 
#search_489ban button{
    display: block;
    margin: 0 0;
    box-sizing: border-box;
    background: #c93;
    margin-left: 3em;
    width: 10em;
}
 
#search_489ban .inbox_489ban{ 
    clear: both;
    display: flex;}
#search_489ban .inbox_489ban:after {
    clear: both; content: "."; display: block;
    height: 0; font-size: 0; visibility: hidden;
}
 
#search_489ban .stay_489ban,
#search_489ban .room_489ban,
/*#search_489ban .person_489ban{ width: 50%; float: left;}*/
 
#search_489ban .stay_489ban dt,
#search_489ban .room_489ban dt,
#search_489ban .person_489ban dt{ 
    width: auto;
    display: flex;
}
#search_489ban .child_489ban{
    border-bottom: 1px dotted #dedede;
}
#search_489ban .child_489ban:first-of-type{
    padding: 5px 0 0;
    border-top: 1px dotted #dedede;
}
#search_489ban .child_489ban:last-of-type{
    margin: 0 0 10px; padding: 0 0 5px;
}
#search_489ban .child_489ban dt{ width: auto;}
#search_489ban .child_489ban dd{ width: 70px; vertical-align: middle;}
#search_489ban .child_489ban dt span{ display: block; font-size: 12px;}
 
#search_489ban .price_489ban dt{ width: 65px;}
#search_489ban .price_489ban div{ display: inline-block;}
#search_489ban .price_489ban span{ font-size: 12px;}
 
#search_489ban .tag_489ban,
#search_489ban .tag_489ban dt,
#search_489ban .tag_489ban dd{ width: 100%; display: block;}
 
#search_489ban .tag_489ban .tag_mode_489ban{ font-size: 13px;}

/* ホテルリンク
--------------------------------------------------------- */
@media screen and (max-width: 999px) {
	.hotel_link {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		padding: 2em 20px;
		max-width: 1400px;
		margin: 0 auto;
        background-color: #333;

	}
.hotel_link li {
		    width: 45%;
	} 
    .hotel_link li a{
        width: 100%;
         padding-bottom: 30%;
        margin-bottom: 1.5em;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
        display: block;
	}
        .hotel_link li.hotel01 a{background-image: url(../img/hotel_link/01-sp.png);}
    	.hotel_link li.hotel02 a{background-image: url(../img/hotel_link/02-sp.png);}
    	.hotel_link li.hotel03 a{background-image: url(../img/hotel_link/03-sp.png);}
    	.hotel_link li.hotel04 a{background-image: url(../img/hotel_link/04-sp.png);}
    	.hotel_link li.hotel05 a{background-image: url(../img/hotel_link/05-sp.png);}
    	.hotel_link li.hotel06 a{background-image: url(../img/hotel_link/06-sp.png);}
    	.hotel_link li.hotel07 a{background-image: url(../img/hotel_link/07-sp.png);}
    	.hotel_link li.hotel08 a{background-image: url(../img/hotel_link/08-sp.png);}
    	.hotel_link li.hotel09 a{background-image: url(../img/hotel_link/09-sp.png);}
    	.hotel_link li.hotel10 a{background-image: url(../img/hotel_link/10-sp.png);}

}
@media screen and (min-width: 1000px) , print {
	.hotel_link {
display: flex;
    justify-content: space-between;
    padding: 40px 20px;
    margin: 0 auto;
    flex-wrap: wrap;
    max-width: 1400px;
	}
	.hotel_link li {
		    width: 18%;
	}
    .hotel_link li a{
width: 100%;
    margin-bottom: 2em;
    padding-bottom: 77%;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
	}
    	.hotel_link li.hotel01 a{background-image: url(../img/hotel_link/01.png);}
    	.hotel_link li.hotel02 a{background-image: url(../img/hotel_link/02.png);}
    	.hotel_link li.hotel03 a{background-image: url(../img/hotel_link/03.png);}
    	.hotel_link li.hotel04 a{background-image: url(../img/hotel_link/04.png);}
    	.hotel_link li.hotel05 a{background-image: url(../img/hotel_link/05.png);}
    	.hotel_link li.hotel06 a{background-image: url(../img/hotel_link/06.png);}
    	.hotel_link li.hotel07 a{background-image: url(../img/hotel_link/07.png);}
    	.hotel_link li.hotel08 a{background-image: url(../img/hotel_link/08.png);}
    	.hotel_link li.hotel09 a{background-image: url(../img/hotel_link/09.png);}
    	.hotel_link li.hotel10 a{background-image: url(../img/hotel_link/10.png);}
}

footer .sns {
    display: none!important;
}
body{
    padding-bottom: 0!important;
    max-width: 100%;
}


/*shuttoのスタイル
ーーーーーーーーーーーーーーーー*/
.stt-lang-select .stt-text {
    font-size: 1.2em;
}
.stt-lang-select .stt-select .stt-item{
	font-size: 0;
}
.stt-lang-select .stt-select .stt-item::before{
    font-size: 14px;
    content: "";
    display: inline-block;
    width: 5em;
    height: 14px;
    background-size: contain;
    background-repeat: no-repeat;
    padding-left: 1.5em;

}
.stt-lang-select .stt-select .stt-item[data-code="JA"]::before{
	background-image: url("../img/shutto_icon/jp.png");
	content:'日本語';
}
.stt-lang-select .stt-select .stt-item[data-code="EN"]::before{
	background-image: url("../img/shutto_icon/en.png");
content:'English';
}
.stt-lang-select .stt-select .stt-item[data-code="KO"]::before{
	background-image: url("../img/shutto_icon/kr.png");
content:'한국어';
}
.stt-lang-select .stt-select .stt-item[data-value="zh-CN"]::before{
	background-image: url("../img/shutto_icon/ch.png");
	content:'簡体字';
}
.stt-lang-select .stt-select .stt-item[data-value="zh-TW"]::before{
	background-image: url("../img/shutto_icon/ch.png");
content:'繁體字';}

.stt-lang-select.bl {
    top: 130px!important;
    bottom: auto!important;
    right: 0!important;
    left: auto!important;
	border-radius: 5px 0 0 5px!important;
    border: solid 1px #AAA!important;
    border-right: 0!important;
	display: table!important;
}
@media screen and (max-width: 1199px){
	.stt-lang-select.bl {
		right: 10px!important;
}
}
@media screen and (max-width:767px) {
	.stt-lang-select.bl{
	top: 120px!important;
	}
}

/*予約センター・代表電話番号*/
.contact_tel {
  margin: .5em 0;
}
.contact_tel dl {
  display: block;
  margin-bottom: .5em;
margin: 0 auto 1em auto;
max-width:260px;
border:1px solid #152;
}
.contact_tel dl dt {
  font-size: 14px;
  color: #FFF;
  background-color: #152;
  margin-bottom:0.5em;
  line-height: 2.5em;
}
.contact_tel dl dd {
  display: flex;
  font-size: 140%;
  margin-left: 0.2em;
  align-items: center;
  font-weight: bold;
}
.contact_tel dl dd span {
  font-size: 10px;
  padding-right: .2em;
}
.fotter-uketsuke{
	display: flex;
	padding-bottom:.5em;
}
.fotter-uketsuke_st{
	padding-right:0.2em;
	border-right: 1px solid #222;
	margin: auto 0 ;
	width:100px;
}
.fotter-uketsuke_s{
	display: block;
	margin: 0 auto;
}
.contact_tel dl dd .d_title_s{
	font-size: 10px;
}
.contact_tel dl dd.daihyo_dd{
	display: block;
}
.contact_tel a{
	color:#999;
	font-size:15px;
}
@media screen and (min-width: 1200px) {
			iframe {
		height: 730px;
	}
}
@media screen and (max-width: 1040px) {
  .contact_tel dl dd {
    font-size: 125%;
  }
}

@media screen and (min-width: 768px), print {
    iframe {
        height: 730px;
    }
}
@media screen and (max-width: 500px) {
  .reserve_btn li a {
    font-size: 80%;
  }
.reserve_btn li a::before {
  content: "";
  display: inline-block;
  width: 1.2em;
  height: 1.4em;
  background-size: contain;
  margin-right: 0.5em;
  margin-bottom: -6px;
  background-repeat: no-repeat;
}
.plan a::before {
  background-image: url(../img/logo_p.png);
}
.vacancy a::before {
  background-image: url("../img/logo_k.png");
}
.tel a::before {
  background-image: url("../img/logo_tel.png");
}
}







